.tm-block.tm-headerbar.uk-clearfix.headerwhw {
    position: fixed;
    z-index: 100000000;
    top:0px;
}

.top-parallax {
    padding-top: 190px;
}


.wk-slideshow.wk-slideshow-screen {
    visibility: visible !important;
}

.headerwhw {
background:url(../images/header-background.png) repeat-x;
}


.top-parallax .wk-slideshow {
    margin:auto;
    padding:10px;
    z-index:0;
}

.contactwhwclass input, textarea, .uneditable-input {
width:90%;
}

.contactwhwclass textarea {
    height:150px;
}

.uk-navbar-toggle {
    color:#9FA044;
}

.uk-navbar-content:before, .uk-navbar-brand:before, .uk-navbar-toggle:before, .uk-navbar-toggle:hover, .uk-navbar-toggle:focus {
    z-index:1000000;
    color:#d3d523; !important;
}

.flashseb {
	margin-left:-20px;
	padding-bottom:0px !important;

}

.flashseb a {
	display:none !important;
}

.tm-top-a {
	padding:0px !important;
}

div#topInfo, div#wrapper {
    max-width:835px;
}

#btn3_0, #btn3_1 {
    color:white !important;
}

.rg-ss-slice-container {
    margin-left:auto;
    margin-right:auto;
}

.rg-ss-slice-container img {
    height:auto;
}

